/*!
 * \file dataCount.h
 * \brief Обяъвления колличества данных NAVDAT
 *
 * файл сгенерирован в MatLab
 */

#include "SDR/BASE/common.h"

#define NAVDAT_OFDM_SYMBOL_CELLS_COUNT 226

#define NAVDAT_MIS_CELLS_COUNT 65
#define NAVDAT_TIS_CELLS_COUNT 324
#define NAVDAT_DS_CELLS_COUNT 2136

#define NAVDAT_MIS_SYMBOLS_COUNT 65
#define NAVDAT_TIS_SYMBOLS_COUNT 324
#define NAVDAT_DS_SYMBOLS_COUNT 2136

#define NAVDAT_MIS_BITS_COUNT 130
#define NAVDAT_TIS4_BITS_COUNT 648
#define NAVDAT_TIS16_BITS_COUNT 1296
#define NAVDAT_DS4_BITS_COUNT 4272
#define NAVDAT_DS16_BITS_COUNT 8544
#define NAVDAT_DS64_BITS_COUNT 12816

#define NAVDAT_MIS_BYTES_COUNT 16
#define NAVDAT_TIS4_BYTES_COUNT 81
#define NAVDAT_TIS16_BYTES_COUNT 162
#define NAVDAT_DS4_BYTES_COUNT 534
#define NAVDAT_DS16_BYTES_COUNT 1068
#define NAVDAT_DS64_BYTES_COUNT 1602

